﻿.homelead{ position: relative;margin: 0px 0px 15px 0px;border: solid 5px #01406B;}
#rotator_lead {	float:left;	width:100%; height: 460px; background: #333333;}
	#rotator_lead .leaditem {color:#FFF;height:345px; position:relative;}
		#rotator_lead .leaditem .pullquote {position: absolute;left: 0;bottom: -60px;}
		#rotator_lead .leaditem .play-icon{ position: absolute; top: 40%; left: 45%;}
		#rotator_lead .socialMedia{position: absolute; bottom: 80px; padding: 0px 20px; width: 100%;}
#rotator_lead .pullquote h1{margin: 0px; padding: 10px; background: rgb(51, 51, 51);background: rgba(51, 51, 51, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
#rotator_lead .pullquote .pullquotetext {font-size: 14px;background: #333333; padding: 10px;}
	#rotator_lead .pullquote h1 a{ font-size: 34px; color: #FDFDFD !important; text-decoration: none;}
#rotator_lead .pullquotedatehasvideo {background: url(/site/_template/SEN/images/video-icon.png) right 1px no-repeat; padding: 0 0 0 10px; width:126px;line-height:13px;}
#rotator_headlines { float:left;position :absolute; bottom: 0px; width: 100%; height: 55px; background:#E5E3E4}
	#rotator_headlines a{color: #000000; display:block; float: left;  max-width: 150px; width: 155px; }
	#rotator_headlines a:hover {text-decoration:none;}
#rotator_headlines a.rotator_headline_final, #rotator_headlines a.rotator_headline_final_active {border:0;}
#rotator_headlines a .headline{	font-weight:bold; display: block; text-align: left; margin: 0px 10px; padding: 10px 0px; cursor: pointer;}

#rotator_headlines a .date{color:#0070AE;font-size:90%;}
#rotator_headlines a .videodate {color:#0070AE;font-size:90%;}
#rotator_headlines_exclusive a {background:#EFD1D1;}
#rotator_headlines a.rotator_headline_exclusive{background:#EFD1D1;}
.keyword_exclusive{color:#FF0F0F;font-weight:bolder;}
#rotator_headlines a{height: 100%;text-transform: uppercase; display: inline-block; outline: none; cursor: pointer; text-decoration: none;	}
#rotator_headlines a.rotator_headline_active, 
#rotator_headlines a.rotator_headline_final_active { text-decoration:none; background:#333333; color: #FFFFFF;} 
#rotator_headlines a.rotator_headline_active span, 
#rotator_headlines a.rotator_headline_final_active span{border-top: 5px solid #01406B;} 
#next{background: url(/site/_template/SEN/icon/right_arrow_off.png) no-repeat 0 0;display: block; height: 48px; width: 48px; cursor: pointer;
	position: absolute; right: 10px; top: 35%; text-decoration: none;}
#next:hover{background: url(/site/_template/SEN/icon/right_arrow_on.png) no-repeat 0 0;}
#previous{background: url(/site/_template/SEN/icon/left_arrow_off.png) no-repeat 0 0;display: block; height: 48px; width: 48px; cursor: pointer;
	position: absolute; left: 10px; top: 35%; text-decoration: none;}
#previous:hover{background: url(/site/_template/SEN/icon/left_arrow_on.png) no-repeat 0 0;}
/*
.homelead{ position: relative;margin: 0px 0px 15px 0px;border: solid 5px #01406B;}
#rotator_lead {	float:left;	width:100%;}
	#rotator_lead .leaditem {color:#FFF;height:345px; overflow:hidden;position:relative;}
		#rotator_lead .leaditem .pullquote {position: absolute;left: 0;bottom: 100px;padding: 0px 10px;}
		#rotator_lead .leaditem .play-icon{ position: absolute; top: 40%; left: 45%;}
		#rotator_lead .socialMedia{position: absolute; bottom: 80px; padding: 0px 20px; width: 100%;}
#rotator_lead .pullquote h1, #rotator_lead .pullquote .pullquotedate, #rotator_lead .pullquote .pullquotetext {margin-right:10px;margin-left:10px;}
	#rotator_lead .pullquote h1 a{ font-size: 25px;}
#rotator_lead .pullquotedatehasvideo {background: url(/site/_template/SEN/images/video-icon.png) right 1px no-repeat; padding: 0 0 0 10px; width:126px;line-height:13px;}
#rotator_headlines { float:left;position :absolute; bottom: 10px; width: 100%; padding: 0px 20px; height: 62px;}
	#rotator_headlines a{color: #FFFFFF; display:block;padding:5px 5px; float: left; margin-right: 10px;
	border: solid 1px #7D0000; background: #BD494A; background: -webkit-gradient(linear, left top, left bottom, from(#BD494A), to(#7D0000)); 
	background: -moz-linear-gradient(top, #BD494A, #7D0000); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BD494A', endColorstr='#7D0000'); }
	#rotator_headlines a:hover {text-decoration:none;}
#rotator_headlines a.rotator_headline_final, #rotator_headlines a.rotator_headline_final_active {border:0;}
#rotator_headlines a .headline{	font-weight:bold;}

#rotator_headlines a .date{color:#0070AE;font-size:90%;}
#rotator_headlines a .videodate {color:#0070AE;font-size:90%;}
#rotator_headlines_exclusive a {background:#EFD1D1;}
#rotator_headlines a.rotator_headline_exclusive{background:#EFD1D1;}
.keyword_exclusive{color:#FF0F0F;font-weight:bolder;}
#rotator_lead .pullquote h1 a, #rotator_headlines a{
	color: #FFF;text-transform: uppercase; display: inline-block; outline: none; cursor: pointer; text-decoration: none;
	padding: 5px 10px; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: 1px;  -moz-border-radius: 1px; border-radius: 1px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2); }
#rotator_lead .pullquote h1 a, #rotator_headlines a.rotator_headline_active, #rotator_headlines a.rotator_headline_final_active { text-decoration:none;
	border: solid 1px #233F71; background: #3271D0; background: -webkit-gradient(linear, left top, left bottom, from(#41A2F3), to(#233F71)); 
	background: -moz-linear-gradient(top, #41A2F3, #233F71); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#41A2F3', endColorstr='#233F71'); } 
#rotator_headlines a{ margin: 2px 5px;}	*/